Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1058711 - bad version of qemu-img-rhev in dependencies
Summary: bad version of qemu-img-rhev in dependencies
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.5.0
Assignee: Nir Soffer
QA Contact: Pavel Stehlik
URL:
Whiteboard: storage
Depends On: 1052216 1055514 1055516
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-01-28 12:13 UTC by Allon Mureinik
Modified: 2016-02-10 18:14 UTC (History)
13 users (show)

Fixed In Version: vt1.3
Doc Type: Bug Fix
Doc Text:
Clone Of: 1055514
Environment:
Last Closed: 2015-02-16 13:36:52 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Petr Beňas 2014-11-03 16:27:23 UTC
in vt8
[root@slot-7 ~]# sudo -u vdsm -g kvm qemu-img info --output json /tmp/foo
{
    "virtual-size": 0, 
    "filename": "/tmp/foo", 
    "format": "raw", 
    "actual-size": 0
}


Note You need to log in before you can comment on or make changes to this bug.